/*
 * CSS FOR REGISTER POPUP All PAGE
 * @author : rcv!truong.hoa
 * @updated: 28/02/2017
 * @ticket : #201702.03
 */
#wechat-sigin-popup{
    position:relative;
    margin-top: 15px;
    margin-bottom: 8px;
    background-color: #00D50D;
    color: white;
    font-size: 11px;
    position: relative;
    width: 257px;
    height: 32px;
    border: 0;
    font-size: 12px;
    color: white;
    border-radius: 3px;
    cursor: pointer;
    margin: 0;
    z-index: 2;
    background-image: url(https://open.weixin.qq.com/zh_CN/htmledition/res/assets/res-design-download/icon48_appwx_logo.png);
    background-repeat:no-repeat;
    background-size: 12% 100%;
}

#member {
    width: 100%;
    height: 100%;
    position: fixed;
    text-align: center;
    z-index: 1000;
    top: 0;
    display: none;
    
}
#member * {
	text-align: center
}
#member .pp-regist-main {
    background-color: white;
    width: 708px!important;
    min-width: 165px;
    height: 499px!important;
    position: relative!important;
    margin: auto;
    border: 0 !important;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 2px 2px 2px #888888;
    z-index: 1;
    top: 50%;
    margin-top: -260px;

}
#member .pp-regist-main .box-regist-st2 {
	font: 400 20px 'Roboto Condensed', sans-serif;
}
#member .pp-regist-overlay {
    
    height: 100%;
    width: 100%;
    display: block;
    position: fixed;
    background: #000;
    left: 0;
    top: 0;
    z-index: 0;
    opacity: 0.8;
    filter: alpha(opacity=80); /* IE 7 and Earlier */
    /* Next 2 lines IE8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
}
/*show alert message error*/
#member .alert-danger {
    color: red;
    display: block;
    margin-bottom: 5px;
    height: 20px;
    
}
#member .alert-danger ul li {
    list-style: inherit;
    display: none;
    text-align: left !important;
}
#member .alert-danger .error-message-area {
    list-style-type: none;
    text-align: left;
    padding-left: 53px;
    padding-top: 8px;
}
#member .error-focus-field {
    border: 1px solid red !important;
    color: red !important;
}
#member .error-focus-field-inline {
    border: 1px solid red !important;
    border-left: none !important;
    color: red !important;
}
#member .error-focus-field-inline-span {
    border: 1px solid red !important;
    border-right: none !important;
    color: red !important;
}
/* #member .header-margin {
    margin-top: 20px;
} */
.pp-regist-main .box-st-header {
    display: block;
    width: 710px;
    height: 41px;
    color: #fff;
    font-size: 29px;
    font-weight: bold;
    background-color: #e61f26;
    border-radius: 5px 5px 0 0;
}
.pp-regist-main .box-st-header .header-title {
    position: relative;
    left: 20px;
}
.pp-regist-main .box-regist-st2 .box-st-header .header-title {
    position: relative;
    top: 6px;
    font-weight: 600;
}
.box-st-header .header-title .header-img {
    position: relative;
    top: 6px;
}
.box-st-header .pp-regist-close-header {
    float: right;
    margin-top: 6px;
    margin-right: 9px;
    cursor: pointer;
}

.pp-regist-main .box-st-content {
    width: 710px;
    height: 458px;
    /*background: url(../nossl_css/images/header/bg_Shopping.png) no-repeat 0 -47px;*/
    /* background: url(//img.webike.net/jp_statics/gfs/nossl_css/images/header/bg_Shopping.png) no-repeat 0 -47px; */
    border-radius: 0 0 5px 5px;
}

.box-st-content .high-line-comment {
    display: table;
    padding-top: 20px;
    margin-left: auto;
    margin-right: auto;
    font-size: 12px;
    line-height: 150%;
}
.box-st-content .high-line-comment .comment-type {
    display: inline-block;
    border-style: dotted;
    border-color: #e61f24;
    color: #ff0008;
    padding: 5px 15px 5px 15px;
    font-weight: bold;
    border-width: 2px;
    min-width: 142px;
    min-height: 36px;
    max-height: 36px;
    margin: 0;
}
.box-st-content .high-line-comment .comment-type-second {
    margin-right: 10px;
    margin-left: 10px;
}

.box-st-content .content-offer {
    margin-top: 16px;
    margin-bottom: 0;
    line-height: 150%;
    font-size: 13px;
}

.box-st-content .content-offer span {
    color: #e61f26
}

.box-st-content .content-offer .content-star-note {
    font-size: 17px;
    display: inline-block;
    position: relative;
    top: 5px;
    color: initial !important;
}
/*content area*/
.box-st-content .content-action-area {
    padding-top: 47px;
}
.box-st-content .content-action-area .sign-in-area,
.box-st-content .content-action-area .sign-up-area {
    width: 50%;
    display: table-cell;
}
.box-st-content .content-action-area .sign-in-area .sign-in-header,
.box-st-content .content-action-area .sign-up-area .sign-up-header {
    font-weight: bolder;
    font-size: 16px;
}
.box-st-content .content-action-area .sign-up-area .sign-up-header {
    margin-left: -13px;
}
.box-st-content .content-action-area .sign-in-area .sign-in-header:after,
.box-st-content .content-action-area .sign-up-area .sign-up-header:after {
    content: "";
    position: absolute;
    box-shadow: 0 4px 17px -2px rgba(0, 0, 0, 0.8);
    bottom: 247px;
    top: 247px;
}
.box-st-content .content-action-area .sign-in-area .sign-in-header:after {
    left: 105px;
    right: 480px;
}
.box-st-content .content-action-area .sign-up-area .sign-up-header:after {
    left: 476px;
    right: 109px;
}

.box-st-content .content-action-area .rows-area {
    position: relative;
    display: table;
    border-collapse: separate;
    margin-bottom: 10px;
}

.box-st-content .content-action-area .rows-area input,
.box-st-content .content-action-area .rows-area select  {
    display: table-cell;
    position: relative;
    font-size: 12px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border-radius: 3px;
    border: 1px solid #ccc;
    box-shadow: none;
    outline: none;
    margin: 0;
    width: 231px;
    height: 20px;
    padding: 6px 12px;
    z-index: 2;
    text-align: left !important;
}

.box-st-content .content-action-area .sign-up-area .rows-area select {
    width: 257px;
    height: 34px;
    padding: 6px 8px;
}
.box-st-content .content-action-area .rows-area.rows-inline input {
    width: 200px;
    border-left: 0;
    border-radius: 0 3px 3px 0;
}
.box-st-content .content-action-area .rows-area.rows-inline .icon-inline {
    display: table-cell;
    background-color: #ededed;
    padding: 6px 6px;
    font-size: 14px;
    font-weight: 400;
    line-height: 1;
    color: #555;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    border: 1px solid #ccc;
    border-right: 0;
    border-radius: 3px 0 0 3px;
    z-index: 2;
}


.box-st-content .content-action-area .sign-in-area > *, 
.box-st-content .content-action-area .sign-up-area > * {
    margin-left: auto;
    margin-right: auto;
}

.box-st-content .content-action-area .forgot-password {
    position: relative;
    display: table;
    margin-top: 15px;
    color: white;
    width: 257px;
    text-align: left !important;
    z-index: 2;
}

.box-st-content .content-action-area .btn-pp-regist {
    position: relative;
    width: 257px;
    height: 32px;
    border: 0;
    font-size: 12px;
    color: white;
    border-radius: 3px;
    cursor: pointer;
    background-color: #e61f26;
    margin: 0;
    z-index: 2;
}

.box-st-content .content-action-area .btn-sign-up {
    margin-top: 10px;
    margin-bottom: 8px;
    background-color: #e61f26;
    color: white;
}
.box-st-content .content-action-area .btn-sign-in {
    margin-top: 15px;
    margin-bottom: 8px;
    background-color: #e61f26;
    color: white;
    font-size: 11px;
}

.box-st-content .content-action-area .login-fb-area {
    position: relative;
    display: table;
    border-collapse: separate;
    margin-top: 7px;
}
.box-st-content .content-action-area .login-fb-area span {
    display: table-cell;
    background-color: #354f9c;
    padding: 6px 12px;
    font-size: 14px;
    font-weight: 400;
    border-radius: 3px 0 0 3px;
    line-height: 1;
    color: #555;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
}
.box-st-content .content-action-area .login-fb-area .btn-login-fb {
    display: table-cell;
    position: relative;
    float: left;
    width: 225px;
    height: 32px;
    background-color: #3b5999;
    border: 0;
    font-size: 11px;
    color: white;
    border-radius: 0 3px 3px 0;
    cursor: pointer;
}
.box-st-content .content-action-area .img-biker {
    position: relative;
    top: -369px;
    left: 376px;
}

.box-st-content .content-action-area .squaredFour {
    width: 257px;
    position: relative;
    color: white;
    display: block;
    text-align: left;
    label {
        width: 20px;
        height: 20px;
        cursor: pointer;
        position: absolute;
        top: 0;
        left: 0;
        background: #fcfff4;
        background: linear-gradient(top, #fcfff4 0%, #dfe5d7 40%, #b3bead 100%);
        border-radius: 4px;
        box-shadow: inset 0px 1px 1px white, 0px 1px 3px rgba(0, 0, 0, 0.5);
        &:after {
            content: '';
            width: 9px;
            height: 5px;
            position: absolute;
            top: 4px;
            left: 4px;
            border: 3px solid #333;
            border-top: none;
            border-right: none;
            background: transparent;
            opacity: 0;
            transform: rotate(-45deg);
        }
        &:hover::after {
            opacity: 0.5;
        }
    }
    input[type=checkbox] {
        visibility: hidden;
        &:checked + label:after {
            opacity: 1;
        }
    }
}
.box-st-content .content-action-area .squaredFour span {
    top: -3px;
    position: relative;
    left: 6px;
    cursor: pointer;
}
.box-st-content .content-action-area .squaredFour input {
    cursor: pointer;
}
.box-st-content .img-biker {
    position: relative;
    top: -317px;
    left: 380px;
}

/* line center  */

.box-st-content .triangle-right_first {
    width: 0;
    height: 0;
    border-top: 14px solid transparent;
    border-left: 14px solid white;
    border-bottom: 14px solid transparent;
    position: absolute;
    margin-left: 355px;
    margin-top: -121px;
    border-radius: 2px;
    opacity: 0.5
}
.box-st-content .triangle-right_second {
    width: 0;
    height: 0;
    border-top: 14px solid transparent;
    border-left: 14px solid #828284;
    border-bottom: 14px solid transparent;
    position: absolute;
    margin-left: 354px;
    margin-top: -121px;
}
.box-st-content .or_mid {
    position: relative;
    font-size: 11px;
    color: white;
    z-index: 2;
    top: -112px;
    left: -8px;
}


.box-st-content .lineOr {
    overflow: hidden;
    text-align: center;
    color: white;
    font-size: 12px;
}
.box-st-content .lineOr:after {
    background-color: white;
    content: "";
    display: inline-block;
    height: 1px;
    position: relative;
    vertical-align: middle;
    width: 113px;
    opacity: 0.5;
    left: 5px;
    margin: 5px 0;
}
.box-st-content .lineOr:before {
    background-color: white;
    content: "";
    display: inline-block;
    height: 1px;
    position: relative;
    vertical-align: middle;
    width: 114px;
    opacity: 0.5;
    right: 5px;
    margin: 5px 0 5px 0px;
}
.box-st-content .lineOrVer {
    text-align: center;
    color: white;
    font-size: 10px;
}
.box-st-content .lineOrVer:before {
    background-color: white;
    content: "";
    display: inline-block;
    height: 104px;
    position: relative;
    width: 1px;
    top: -117px;
    left: -14px;
    opacity: 0.5;
}
.box-st-content .lineOrVer:after {
    background-color: white;
    content: "";
    display: inline-block;
    height: 99px;
    position: relative;
    width: 1px;
    top: -91px;
    left: -14px;
    opacity: 0.5;
}

.box-st-content .content-congratulate {
	width: 546px;
    height: 144px;
    font-weight: 500;
    font-size: 14px;
    text-align: justify;
    padding: 27px 0px 0 81px;
}

.box-st-content .content-coupon-welcome {
    width: 708px;
    height: 289px;
    position: relative;
}
.box-st-content .content-coupon-welcome img {
    size: 651px 242px;
    margin: 20px;
}
.box-st-content .content-coupont-code {
    position: absolute;
    font-weight: bold;
    font-size: 18px;
    top: 110px;
    left: 455px;
    height: 28px;
    padding-top: 6px;
}




.loading_popup {
    width: 100%;
    height: 100%;
    margin: 0;
    left: 0;
    top: 0;
}


.error_login_popup {
    border-top: 1px solid red !important;
    border-right: 1px solid red !important;
    border-bottom: 1px solid red !important;
    color: red !important;
}
.error_login_span_popup {
    border-top: 1px solid red !important;
    border-left: 1px solid red !important;
    border-bottom: 1px solid red !important;
    color: red !important;
}

.or_text {
    text-align: center;
    color: white;
    font-size: 12px;
    position: absolute;
    width: 256px;
    margin-left: -234px;
}
.content-action-area input,
.content-action-area select {
    outline: none;
}
.pp_content {
    background: #F8F8F8 !important;
}
.pp_content .close {
    display: none;
}
#pp_full_res .pp_inline {
    padding: 40px 50px;
    height: 380px;
    background: #F8F8F8;
}
#pp_full_res .pp_inline h1 {
    text-align: center;
}
#pp_full_res .pp_inline p {
    line-height: 1.5;
    margin: 0 0 10px 0!important;
    font-size: 14px;
}
.pp_content input[type=text] {
    width: 464px;
    padding: 15px;
    margin: 5px 0 10px;
}
.pp_content select {
    width: 496px;
    padding: 15px;
    margin: 5px 0 10px;
    color: #777;
}
.pp_content button[type=submit] {
    background: #e61e25;
    color: #fff;
    padding: 15px;
    width: 496px;
    border: none;
    font-size: 20px;
    letter-spacing: 3px;
    margin: 5px 0 0;
}
.pp_content .coupon {
    width: 500px;
    height: 202px;
    background-image: url('https://img.webike.net/jp_images/wp_japan/success500.gif');
}
.pp_content .coupon dt,
.pp_content .coupon dd {
    text-indent: -9999pt;
}
.pp_content .coupon dd span {
    text-indent: 0;
    display: block;
    padding: 68px 20px 0 0;
    font-size: 21px;
    font-weight: bold;
    text-align: right;
}
.pp_social {
    display: none;
}

.alert-danger ul {
    list-style-type: square;
    margin: 0;
    padding-left: 15px;
}

#member .login-success {
    text-align: center;
    vertical-align: middle;
}
#member .box-regist-st1 {display: block}
#member .box-regist-st2 {display: none}